#!/usr/bin/perl -w
use strict;

my $files = `ls ajax/*.tag`;
print $files;
exit(0);


my $codedir = "";
my $file = "C:/Users/yangsong/share/QueryClassification/Exp/unique_url_denormalized.txt";
my $urls = "";
open(FIN, "$file") or die "cannot open $file for read!";
my $curve = "url_category_paul.txt";
open(FOUT, ">$curve") || die "Cannot write to it!";
my $count = 0;
while(my $line=<FIN>){
	$count ++;
	chomp $line;
	my @ln = split("\t", $line);
	$urls = $urls . " " . $ln[1];
	if($count % 10 == 0){
		my $string = "./classifyHTMLdoc.exe /top:5 /m:../ascii.train-full.prune.0.5-11.05.2008 /input:url /batch " . $urls;
		my $result = `$string`;
		print FOUT $result;
		$urls = "";
		print $count . " done!\n";
	}
	#print $ln[1] . "\n";
}
close(FIN);